ompi/mca/common/sm/ Directory Reference.TH "ompi/mca/common/sm/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mca/common/sm/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBcommon_sm_mmap.c\fP"
.br
.ti -1c
.RI "file \fBcommon_sm_mmap.h\fP"
.br
.in -1c
